chrom: chrUn_JTFH01000695v1_decoy
length: 1254
nucleotide_counts:
  A: 303
  C: 337
  G: 365
  N: 0
  T: 249
nucleotide_pair_counts:
  AA: 65
  AC: 76
  AG: 117
  AN: 0
  AT: 44
  CA: 101
  CC: 117
  CG: 33
  CN: 0
  CT: 86
  GA: 111
  GC: 56
  GG: 124
  GN: 0
  GT: 74
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 25
  TC: 88
  TG: 91
  TN: 0
  TT: 45
